<?xml version="1.0" encoding="UTF-8"?>
<VW_MHTAAT00 desc_thai="View Daily Attendance Transaction" desc_eng="View Daily Attendance Transaction" editcheck="true" mainhelp="VW_MHTAAT00HELP" referhelp="VW_MHTAAT00HELP" mainkey="AATCOD" fieldsystem="" protype="view" deleteflag="false" config_field="">
	<FIELD>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<EDIT_DATE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Edit date</DESC_ENG>
			<DESC_THAI>Edit date</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Edit date</ALT_ENG>
				<ALT_THAI>Edit date</ALT_THAI>
			</COMPONENT>
		</EDIT_DATE>

		<AATCOD lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8</WIDTH>
			<DESC_ENG>Employee No.</DESC_ENG>
			<DESC_THAI>Employee No.</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_ENG>Employee No.</ALT_ENG>
				<ALT_THAI>Employee No.</ALT_THAI>
			</COMPONENT>
		</AATCOD>
		<AATDTE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8</WIDTH>
			<DESC_ENG>Attendance Date</DESC_ENG>
			<DESC_THAI>Attendance Date</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_ENG>Attendance Date</ALT_ENG>
				<ALT_THAI>Attendance Date</ALT_THAI>
			</COMPONENT>
		</AATDTE>
		<AATSHF lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>CUR. SHIFT</DESC_ENG>
			<DESC_THAI>CUR. SHIFT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>CUR. SHIFT</ALT_ENG>
				<ALT_THAI>CUR. SHIFT</ALT_THAI>
			</COMPONENT>
		</AATSHF>
		<AATTYP lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>CUR. EMP. TYPE</DESC_ENG>
			<DESC_THAI>CUR. EMP. TYPE</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2</MAXSIZE>
				<SIZE>2</SIZE>
				<ALT_ENG>CUR. EMP. TYPE</ALT_ENG>
				<ALT_THAI>CUR. EMP. TYPE</ALT_THAI>
			</COMPONENT>
		</AATTYP>
		<AATDEP lang="A" encrypt="false" log="false" type="String">
			<WIDTH>8</WIDTH>
			<DESC_ENG>CUR. DEPARTMENT</DESC_ENG>
			<DESC_THAI>CUR. DEPARTMENT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_ENG>CUR. DEPARTMENT</ALT_ENG>
				<ALT_THAI>CUR. DEPARTMENT</ALT_THAI>
			</COMPONENT>
		</AATDEP>
		<AATPOS lang="A" encrypt="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>CUR. POSITION</DESC_ENG>
			<DESC_THAI>CUR. POSITION</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>CUR. POSITION</ALT_ENG>
				<ALT_THAI>CUR. POSITION</ALT_THAI>
			</COMPONENT>
		</AATPOS>
		<AATTIN lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>TIME-IN</DESC_ENG>
			<DESC_THAI>TIME-IN</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>TIME-IN</ALT_ENG>
				<ALT_THAI>TIME-IN</ALT_THAI>
			</COMPONENT>
		</AATTIN>
		<AATTOU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>TIME-OUT</DESC_ENG>
			<DESC_THAI>TIME-OUT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>TIME-OUT</ALT_ENG>
				<ALT_THAI>TIME-OUT</ALT_THAI>
			</COMPONENT>
		</AATTOU>
		<AATOIN lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT. IN</DESC_ENG>
			<DESC_THAI>OT. IN</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT. IN</ALT_ENG>
				<ALT_THAI>OT. IN</ALT_THAI>
			</COMPONENT>
		</AATOIN>
		<AATOOU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT. OUT</DESC_ENG>
			<DESC_THAI>OT. OUT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT. OUT</ALT_ENG>
				<ALT_THAI>OT. OUT</ALT_THAI>
			</COMPONENT>
		</AATOOU>
		<AATOB1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT. BE. HOURS*1.0</DESC_ENG>
			<DESC_THAI>OT. BE. HOURS*1.0</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT. BE. HOURS*1.0</ALT_ENG>
				<ALT_THAI>OT. BE. HOURS*1.0</ALT_THAI>
			</COMPONENT>
		</AATOB1>
		<AATOB4 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT. BE. HOURS*1.5</DESC_ENG>
			<DESC_THAI>OT. BE. HOURS*1.5</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT. BE. HOURS*1.5</ALT_ENG>
				<ALT_THAI>OT. BE. HOURS*1.5</ALT_THAI>
			</COMPONENT>
		</AATOB4>
		<AATOB2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT. BE. HOURS*2.0</DESC_ENG>
			<DESC_THAI>OT. BE. HOURS*2.0</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT. BE. HOURS*2.0</ALT_ENG>
				<ALT_THAI>OT. BE. HOURS*2.0</ALT_THAI>
			</COMPONENT>
		</AATOB2>
		<AATOB3 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT. BE. HOURS*3.0</DESC_ENG>
			<DESC_THAI>OT. BE. HOURS*3.0</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT. BE. HOURS*3.0</ALT_ENG>
				<ALT_THAI>OT. BE. HOURS*3.0</ALT_THAI>
			</COMPONENT>
		</AATOB3>
		<AATOT1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT.HOURS*1.0</DESC_ENG>
			<DESC_THAI>OT.HOURS*1.0</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT.HOURS*1.0</ALT_ENG>
				<ALT_THAI>OT.HOURS*1.0</ALT_THAI>
			</COMPONENT>
		</AATOT1>
		<AATOT4 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT.HOURS*1.5</DESC_ENG>
			<DESC_THAI>OT.HOURS*1.5</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT.HOURS*1.5</ALT_ENG>
				<ALT_THAI>OT.HOURS*1.5</ALT_THAI>
			</COMPONENT>
		</AATOT4>
		<AATOT2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT.HOURS*2.0</DESC_ENG>
			<DESC_THAI>OT.HOURS*2.0</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT.HOURS*2.0</ALT_ENG>
				<ALT_THAI>OT.HOURS*2.0</ALT_THAI>
			</COMPONENT>
		</AATOT2>
		<AATOT3 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>OT.HOURS*3.0</DESC_ENG>
			<DESC_THAI>OT.HOURS*3.0</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>OT.HOURS*3.0</ALT_ENG>
				<ALT_THAI>OT.HOURS*3.0</ALT_THAI>
			</COMPONENT>
		</AATOT3>
		<AATAPO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>APPROVED OT.-HOUR</DESC_ENG>
			<DESC_THAI>APPROVED OT.-HOUR</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>APPROVED OT.-HOUR</ALT_ENG>
				<ALT_THAI>APPROVED OT.-HOUR</ALT_THAI>
			</COMPONENT>
		</AATAPO>
		<AATMEA lang="A" encrypt="false" log="false" type="String">
			<WIDTH>7</WIDTH>
			<DESC_ENG>MEAL ALLOWANCE</DESC_ENG>
			<DESC_THAI>MEAL ALLOWANCE</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>7</MAXSIZE>
				<SIZE>7</SIZE>
				<ALT_ENG>MEAL ALLOWANCE</ALT_ENG>
				<ALT_THAI>MEAL ALLOWANCE</ALT_THAI>
			</COMPONENT>
		</AATMEA>
		<AATSPM lang="A" encrypt="false" log="false" type="String">
			<WIDTH>7</WIDTH>
			<DESC_ENG>SHIFT PREMIUM</DESC_ENG>
			<DESC_THAI>SHIFT PREMIUM</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>7</MAXSIZE>
				<SIZE>7</SIZE>
				<ALT_ENG>SHIFT PREMIUM</ALT_ENG>
				<ALT_THAI>SHIFT PREMIUM</ALT_THAI>
			</COMPONENT>
		</AATSPM>
		<AATOPM lang="A" encrypt="false" log="false" type="String">
			<WIDTH>7</WIDTH>
			<DESC_ENG>OT. PREMIUM</DESC_ENG>
			<DESC_THAI>OT. PREMIUM</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>7</MAXSIZE>
				<SIZE>7</SIZE>
				<ALT_ENG>OT. PREMIUM</ALT_ENG>
				<ALT_THAI>OT. PREMIUM</ALT_THAI>
			</COMPONENT>
		</AATOPM>
	

	</FIELD>

	<RELATION>
	</RELATION>

</VW_MHTAAT00>
